A file that changes the appearance and layout of the QCD player.

A keyboard shortcut for executing a command.

The default skin used by QCD, and shown in the illustrations in this Help. To restore the base skin, type Control-0 (zero).

A control that affects the response of a visual effects plug-in to the music.

A grouped set of skins. The individual skins behave like 'modes' of appearance and layout.

A common format for compressed digital music files.

Introducing QCD

Welcome to the QCD Player help system! Use this information to understand how to use your QCD player most effectively.

If you want to find out about the controls and buttons on the QCD Player (base skin ), go to The QCD Controls.

Tip: All the features of the player are also accessible via the Main Menu and hot key commands.

If you want to learn how to get started with QCD, go to any of these topics:

Playing a CD

Playing an MP3 File

Playing a Stream

Using the Playlist

Adjusting the Volume

Changing Skin Modes

The QCD Controls

The illustration below shows all the controls as they appear on the QCD base (default) skin. Click on any number to see what the control does.

Note: Other skins may not have all these features, or will give the controls very different locations and appearances than shown here. If you want to find a certain control, and QCD does not appear as shown below, just type Ctrl-0 (zero) to restore the default skin.

Tip: Use the Message Area (#1 below) to remember what each control does. As you move your mouse pointer over the controls on the QCD base skin, the Message Area describes what it does. If a description appears in parentheses, a right-click shortcut menu is available. For example, as you move your mouse pointer over the Time Display (#5 below), the Message Area shows "play time (settings)", which tells you that this control shows the play time, and you can click your right mouse button to bring up 'settings' for the play time display.

Here's the QCD base skin. Click a number to see what the control does.

#

Control Name

What it does

1

QCD Message Area

Displays control descriptions (tool tips) as well as event, status, and error messages.

Control descriptions in parentheses ( ) indicate something you can do with the right mouse button.

2

Menu button

Opens the QCD main menu.

3

Playlist Time button

Displays the time for the full Playlist (all tracks).

4

Track Time button

Displays the time for the track currently playing.

5

Time Display window

The main time display; shows the track or Playlist time elapsed or remaining.

back to illustration

6

Elapsed Time button

Displays the total elapsed time in the track or Playlist.

7

Remaining Time button

Displays the remaining time in the track or Playlist.

8

Visual effects gain (visual level )

Controls the reaction of the visual effects to the music.

9

Visual Effects Area

Displays visual effects which react to the beat of the music. If nothing is displayed, use the Next Visual Effect button to turn the visual effect on.

back to illustration

10

Last (or First) Skin Mode button

Switches to the last (or first) skin mode in the currently loaded skin family.

11

Next (or Previous) Skin Mode button

Switches to the next (or previous) skin mode in the currently loaded skin family .

12

Minimize Window button

Minimizes the QCD window (excluding the Playlist extended area if it is detached) to the taskbar or system tray.

13

Close button

Closes the QCD player.

14

Help button

Displays QCD Help.

back to illustration

15

Next Visual Effect button

Displays the next visual effect.

16

Visual Effects Window button

Opens a separate window for displaying the visual effects (normally displayed in #9), so that you can move or resize the visualization area.

Caution: The larger the visualization window, the more computation resources required, which may slow down other applications' performance.

17

Album / Artist Name display

Displays the artist and album name for the currently playing track. If the track is an MP3 or other digital music file, the album name may not be available.

18

Track Name display

Displays the track name for the currently playing track.

back to illustration

19

Playback Progress slider

Displays current location in the track or Playlist. You can drag this to fast-forward or rewind to any location.

20

Music Library button

Provides a list of plug-ins to use for maintaining your local database of CDs and tracks.

21

Edit Song Information button

Lets you edit information about the currently selected track. If part of a CD, the CDDB submit dialog appears. For MP3s, an ID3 tag editor appears.

22

Extended Info button

Lets you view information about any of the tracks in the Playlist (the current track, by default).

Tip: If you want see the Extended Info, but the current skin provides no visible button, just double-click the Track Name (#18), or press Ctrl +E.

23

Play/Stop/Pause/Eject/Next Track/Previous Track

Provide traditional playback controls.

back to illustration

24

Volume Knob

Adjusts the QCD volume level. This only affects QCD volume (unlike the sound-card Volume in the Mixer controls (#27), which affects volume for all applications on your computer).

25

Equalizer/Mixer button

Displays/hides the Equalizer and Mixer controls.

26

Equalizer controls

Graphic equalizer sliders let you shape the tone on a frequency-by-frequency basis. This is only supported with some plug-ins (such as MP3 playback).

27

Mixer controls

Volume, Bass, and Treble adjust the sound-card settings. To adjust the volume for a specific channel, right-click on the Volume slider. Note that this sound-card Volume is different from the QCD Volume Knob (#24) because it affects all applications on your system.

Balance adjusts the QCD left-right speaker balance (if you have a stereo sound-card). Balance does not affect other applications.

To use any of the slider controls:

  • Use your mouse to drag the slider control left/right or up/down.

For more information, see Using the Mixer.

back to illustration

28

Music Links button

Displays a menu of links that open your web browser.

29

Music Browser button

Opens the Gracenote Music Browser to display more information about the currently playing artist.

30

Playlist button

Displays/hides the QCD Playlist.

In the default skin, you can drag the Playlist area away from the main body of QCD.

31

Playlist

The list of tracks queued for playing. Click on a specific track to jump to it.

back to illustration

32

Add (to Playlist) button

Adds one or more tracks to the displayed Playlist. Provides choices to add single tracks, saved Playlists, folders of music, or Internet locations (URLs) that stream music.

33

Remove Tracks button

Provides choices to remove all "marked", all "unmarked", or all tracks from the Playlist.

To "mark" a track, click the track name using the right mouse button.

34

Save Playlist button

Saves the current Playlist to a file that you can load later using the Add button (#32).

35

Sort Playlist button

Provides a number of choices for sorting the Playlist.

back to illustration

36

Playlist Scrollbar

Lets you scroll through the Playlist if it's longer than the Playlist area. To use the Scrollbar, drag the slider knob and up and down, or click the up / down buttons above and below the scrollbar.

37

Search Playlist

Lets you type in all or part of a track title to search in the Playlist. To find all matches, hit Enter after you type your search word(s). Use down and up arrows to go to the next or previous match.

38

Repeat Track/Repeat All toggle

Repeats the currently playing track or the entire Playlist.

39

Shuffle button

Shuffles the order of the Playlist.

40

Equalizer preset controls

Arrow buttons move through the list of preset equalizer settings. The "Pre" button lets you save or recall a preset.

back to illustration


Adjusting the Volume

You can adjust either the QCD volume, or the sound-card volume. Adjusting the QCD volume only affects the playback of music in QCD. Adjusting the sound-card volume adjusts the volume for your entire computer, so it affects other applications besides QCD.

To adjust the QCD volume

  • In the main body of the base QCD skin , click and drag the Volume knob.

    You must hold down the mouse button while you move the mouse for the volume control to work.

To adjust the sound-card volume

  1. On the base skin , if the Equalizer/Mixer controls (the red controls) are not displayed, click the button labeled EQ next to the QCD volume knob.

  2. In the Mixer area, click and drag the Volume slider.

When adjusting the sound-card volume, you can adjust the overall (master) sound-card volume, or you can adjust the volume for selected channels. This lets you adjust the sound from different devices (such as CD volume and Line In (AUX) volume) to different relative levels.

To adjust the sound-card volume for different channels

  1. Right-click the Volume slider in the Mixer area to display a pop-up menu of available channels.

  2. Select which channel you want to adjust.

  3. Click and drag the Volume slider in the Mixer area.

  4. Tip: When done adjusting the volume for individual channels, right-click the Volume slider again and re-select Master Out. This is to reduce any confusion when you use the Mixer controls in the future.

See also:

"How To" Use the Mixer. "How To" Use the Equalizer.


Changing Skin Modes

When you use QCD, you are not limited to the looks of the base player or skin — you can easily change the appearance of a skin by switching the skin mode. If you're using the default QCD family skin, there are several choices available to you — 'Kong' (full display), 'Retro' (display is somewhat smaller), and 'Runt' (most streamlined mode which takes up the least amount of space on your desktop).

To change a skin mode

  • On the base skin, click the Next Mode button to advance to the next skin ('Retro'), or click the Last Mode button to advance to the last skin in the family ('Runt'). (The Next Mode button is the yellow right-arrow button near the top-right of the base skin, and the Last Mode button is the double-arrow. For an illustration, display the base skin; Last Mode and Next Mode are buttons #10 and #11 respectively.)

  • To go back, click the corresponding left-arrow buttons.

For more skin details and descriptions, read

"How To" Work with Skins

A file that changes the appearance and layout of the QCD player.


Playing a CD

Most of the time, all you have to do is insert a CD into your CD ROM drive, and the CD automatically appears in the Track Info area and starts to play.

If the CD does not automatically appear, here are some things to try:

- First, check and see that the CD is loaded (artist and title appear in the Track Info area).

- If it appears, click the Play button.

- If it doesn't appear, click Menu > CD ROMs.
You should see the name of the CD at the top of the menu. Select it — that automatically loads it, and then click the Play button.

For more details, see

How To: Control Playback


Playing an MP3 File

To play an MP3 file, follow these steps:

  1. Open the Playlist.

  • Click the Playlist button if the Playlist is hidden.

  • Optional: Clear the tracks in the Playlist.

  2. Add the MP3 file to the Playlist.

  • Click the Add button, and then choose Add files from the list.

  • Locate and select the MP3 file (which is stored on your system), and then click Open.

    The MP3 file is automatically added to your Playlist.

  • Click the Play button.

For more details, see

How To: Use the Playlist

A common format for compressed digital music files.


Playing a Stream

A stream is music data that flows from the Internet instead of from a fixed file on your system.

To play a stream, follow these steps:

  1. Open the Playlist.

  • If the Playlist is hidden, on the base skin , click the Playlist button. To find the exact location of the Playlist button, go to the base skin and locate #30.

  • Optional: Clear the tracks in the Playlist.

  2. Add the stream to the Playlist.

  • Click the Add button, and then choose Add files from the list.

  • In the Open dialog box, locate the 'Enter URL for streaming media' field, type in the URL you want, and then click Open.

    The stream is automatically added to your Playlist.

  • Click the Play button.

For examples of streams to listen to, go to www.shoutcast.com.

For more details, see

How To: Use the Playlist

A file that changes the appearance and layout of the QCD player.


Using the Playlist

The QCD Playlist is easy to use — you can load CDs, add files, delete items, sort the CDs in the list, and lots more!

Here's how to do some of the basics:

To open the Playlist

  • On the base skin , click the Playlist button. To find the exact location of the Playlist button, go to the base skin and locate #30. The Playlist controls are those numbered #31 - 39.

To load a CD into the Playlist

  • Read Playing a CD.

To add MP3s and streams to the Playlist

Read the Playing an MP3 and Playing a Stream sections.

To delete a track from the Playlist

  1. First, mark the track(s) you want to delete: Click the track you want to delete, and then right click. You've just marked the track.

    Marking tracks is a very convenient method of selecting certain tracks. Marking a track is used for a number of reasons with QCD — not just when you want to delete tracks!

  2. On the base skin, and at the top of the Playlist, click the Delete button. The track(s) that you've marked will be deleted from your system.

To save your Playlist

  • On the base skin, and at the top of the Playlist, click the Save button. Your Playlist will be saved to a file that can be loaded anytime.

To sort the Playlist

On the base skin and at the top of the Playlist, click the Sort button, and then make a choice from the menu list.

Tip: To find the exact location of the Delete, Save, and Sort Playlist buttons, go to the base skin and locate #33 - 35.

For more details, see

How To: Use the Playlist

A file that changes the appearance and layout of the QCD player.


Control Feedback

A file that changes the appearance and layout of the QCD player.

Control Playback

Here's all you need to know about controlling playback — one tip that makes it even easier to understand what's going on:

As you move your cursor over the buttons and controls on the QCD base skin , a description appears in the system message area. If the right click shortcut menu is available, the description appears in the same system message area in brackets like this: ( ).

To: | Do this:
Play a CD | For details, see Playing a CD.
Stop a CD | On the base skin, click the large green Stop button in the playback control area.
Go to the next track | On the base skin, click the green Next Track button in the playback control area.
Go to a previous track | On the base skin, click the green Previous Track button in the playback control area.
Go to a specific track | On the base skin, and in the Playlist section, click the track you want from the list.
Eject a CD | On the base skin, click the green Eject button in the playback control area.
Pause a CD | On the base skin, click the green Pause button in the playback control area.
Track seek ahead 5% | On your computer keyboard, press the right arrow, located below the delete, end, and page down keys.
Track seek back 5% | On your computer keyboard, press the left arrow, located below the delete, end, and page down keys.

Tip: To find the exact location of the Playback controls, go to the base skin and locate #23.


Using the Playlist

Here are some guidelines as you use the Playlist:

To:

Do this:

Display the Playlist

Click the Playlist button (#30 in the base skin).

Load a CD into the Playlist

  • For details, read Playing a CD.

Load a CD automatically

  1. In the top left corner of the base skin , click the green Main Menu button, and then choose Preferences > Media Formats > CD Audio Plug-in .

  2. Click the Configure button, and then select the CD Options you want.

Add tracks to the Playlist

  • On the base skin, at the top of the Playlist, click the Add button (#32), and then choose Add single track, Playlists, Folders of music, or Internet locations (for music streams).

If you are using a skin where there is no Add button, click the Insert button to add tracks, Playlists, and URLs or press Shift+Insert to add a folder to the Playlist.

Copy tracks on the Playlist

  • Locate and select the track you want to copy, hold down the Shift key, and then drag the track to the Playlist.

A copy of that track will be added to the end of the Playlist.

Move a track on the Playlist

  • In the Playlist, click and drag the track you want to the proper position.

Move multiple tracks on the Playlist

  1. Mark the track(s) you want to move (right click the ones you want to mark).

  2. Drag a marked track to the proper location.

All the tracks you marked will move at the same time.

Mark/Unmark tracks to skip

  • Click the selected item with right mouse button. Marked items appear in grey in the Playlist. Clicking again acts as toggle to unmark items.

Marking is also used when you want to identify tracks to delete.

Delete tracks from the Playlist

  1. Right click the item you want to delete to mark it. Marked items appear in grey in the Playlist.

  2. At the top of the Playlist, click the Delete button (#33 in the base skin).

Shuffle the Playlist

  • At the bottom of the Playlist, click the Shuffle button (#37).

Repeat all tracks

  • At bottom of Playlist, click the Repeat all button (#39).

Repeat the current track

  • At the bottom of the Playlist, click the Repeat button (#38).

Restore the Playlist on startup

  • In the top left corner of the base skin, click the green Main Menu button, choose Preferences > Media Loading, and then check the 'Restore previous Playlist on startup' box.


Using the Timer Display

Here are some guidelines as you use the Timer Display:

To:

Do this:

Show the Track timer

  • On the base skin , right click anywhere in the time display area.

To find the exact location of the Track Timer button, go to the base skin and locate #4.

Show the Playlist timer

  • On the base skin, right click anywhere in the time display area.

To find the exact location of the Playlist Timer button, go to the base skin and locate #3.

Show time elapsed

  • On the base skin, right click anywhere in the time display area.

To find the exact location of the Elapsed Time button, go to the base skin and locate #6.

Show time remaining

  • On the base skin, right click anywhere in the time display area.

To find the exact location of the Remaining Time button, go to the base skin and locate #7.

View the list of timer options

Right click the time area to get a list of possible time configurations based on the Track and Playlist.


Using the Main Menu

You can configure and customize many of your QCD player features by using the Main Menu.

To get to the Main Menu

  • Right click anywhere on the skin body where there isn't a control and the main menu will appear;

    or

  • In the top left corner of the base skin, click the green Main Menu button. To find the exact location of the Main Menu button, go to the base skin and locate #2.

Here's a Main Menu roadmap:

Menu Choice: | What you can do with this choice:
About | Find the QCD version number; view usage stats; go to the QCD web site.
Preferences | Configure QCD including: Setup, plug-ins, and skins. For details, read How to: Set Preferences.
Always on Top | Set the QCD to always remain on top of whatever else is running on your desktop.
CD ROMs | Insert an audio CD; re-query CD information.
Skins | Go to the skin browser; switch to the next skin mode; identify the current skin family ; choose among modes for default QCD skin such as Kong, Retro, and Runt.
Plug-ins | Go to the Plug-in browser, External visuals, or next Visual Effect.
Playback | Get to the basic playback controls including Trk bwd, trk fwd, stop, pause, play, fwd 5%, bwd 5%, shuffle, repeat a single track, or repeat all tracks.
Playlist | Get to the basic Playlist options including: add files/playlists/and URL insert, add a folder, add or load CD ROM, delete, clear, mark all, and toggle marked entries, and sort, save, or clear the Playlist.
Extended Info | Get to all the details about your CDs including artist, genre, credits, and lots more!
Music Browser | Get to a selection of music sources.
Music Segments | Create, delete, and mark music segments; submit to CDDB.
Edit Music Info | Edit the music information for the track that is currently playing.
Help | Get to a list of QCD help topics.
Exit | Close QCD.


Working with Skins

With QCD, you can change the way the player appears on your desktop. When you first open QCD, what you see (the player) is actually the default base QCD skin . To understand more about how skins work, it helps to understand some of the basics:

A skin is a file that changes the appearance of your QCD player. If you want, you can group multiple skins together — when you group skins together, you end up with a skin family .

In turn, you can apply a skin family to QCD. Once you've applied the skin family to QCD, each skin kid (or skin family member) acts as a mode for the skin family. A skin mode is the skin you actually see — it's a reflection of the currently selected skin. This feature allows you to group skins that are commonly used or have a common theme, and switch between them quickly and seamlessly.

You can switch the skin mode size at any time. Each family can have up to 9 different modes, and you can name the modes any way you like! For example, the mode names Kong (full display), Retro (display is somewhat smaller), and Runt (takes up the least amount of space on your desktop) are specific to the default QCD family skin.

You can also preview and download new skins. When you preview skins, you view a sample screenshot of the skin, and if you like it, all you have to do is click Install. After installing the skin, it can be found back in the 'skin browser' section under the Family or Kids tab, depending on the type of skin you downloaded.

Here are some guidelines as you work with skins:

To:

Do this:

Change between skin mode sizes

  • On the base skin, click the Next Mode or Last Mode button.

To find the exact location of the Last Mode and Next Mode buttons, go to the base skin and locate #10 and #11 respectively.

Use the skin browser

  • In the top left corner of the base skin, click the green Main Menu button, choose Preferences > Skin Browser > Download Skins, and then choose the skin family you want from the list.

Download new skins

  • In the top left corner of the base skin, click the green Main Menu button, choose Preferences>Download Skins >Update Skin List, and then choose the skin family you want to download from the list.

Tip: The Preview button provides a sample screenshot of the skin — if you like it, click Install.

Refresh a skin

  • Anywhere on the skin, press F5.

Group skins into families

  1. In the top left corner of the base skin, click the green Main Menu button, and then choose Skins >Skin Browser.

  2. Click the Kids tab, select the kid files you want to group, and then click the Make a Family button.


Using the Mixer

All the Mixer controls are located in the Equalizer/Mixer area (the red controls) on the base QCD skin. If you don't see this area extended, just click the Equalizer/Mixer button (#25 in the base skin). The Mixer controls are indicated with #27.

Here are some of the basics:

To:

Do This:

Adjust the balance between left-right speakers

  • Click and drag the Balance slider control to the left or right.

You must hold down the mouse button while you move the mouse.

Note: Balance only works with stereo sound-cards Check the Message Area (#1 in the base skin) to see if Balance is available.

Adjust the bass and treble

  • Click and drag the Treble or Bass slider control to the left or right.

You must hold down the mouse button while you move the mouse.

Note: Not all sound-cards support control of the bass and treble. Check the Message Area (#1 in the base skin) to see if these controls are available.

Adjust the sound-card volume

  • Click and drag the Volume slider in the Mixer area.

You must hold down the mouse button while you move the mouse.

Note: This adjusts the sound volume for your entire computer, which will affect other applications besides QCD. To affect the volume in QCD only, use the Volume Knob (#24) in the main body of the QCD base skin.

Adjust the sound-card volume for individual channels

  1. Right click the Volume slider in the Mixer area. This displays a list of available channels for this sound-card.

  2. Select the channel you want to adjust.

  3. Click and drag the Volume slider in the Mixer area to adjust the volume.

  4. Tip: When done, right-click the Volume slider again, and re-select Master Out, to avoid confusion when you use this slider in the future.

For more information about volume control, see Adjusting the Volume.


Using the Equalizer

The Equalizer controls are located in the Equalizer/Mixer area (the red controls) on the base QCD skin. If you don't see this area extended, just click the Equalizer/Mixer button (#25 in the base skin). The Equalizer controls are indicated with #26.

Background: An "equalizer" lets you shape the tone of playback for specific types of music (e.g., classical vs. reggae) or listening conditions (e.g., headphones vs. speakers or small bright room vs. large acoustically dead room). (It is also sometimes used to reduce an annoying hum or hiss at a specific frequency, but this is rarely an issue with CDs or digital music files.) Each of the 10 sliders controls the gain (volume) for a specific frequency range. The lowest band is centered at 60 Hz (the lowest bass tones), and the highest band is centered at 16 KHz (the highest audible frequencies). When laid out as sliders side-by-side, as in the base skin, this is sometimes called a "graphic equalizer" because the positions of the sliders suggest a graphic "shape" for the tone. However, other skins might implement the Equalizer controls as knobs or other controls that you would technically not call a "graphic" equalizer.

To:

Do This:

Turn the effect of the equalizer on or off

  • Click the On/Off button in the Equalizer controls area.

Change the equalizer levels

  • Click and drag each of the ten sliders in the equalizer to a desired position.

Raising the slider above the middle line amplifies tones in that frequency range. Lowering the slider below the middle line attenuates (makes quieter) the tones in that frequency range.

Use "preset" equalizer settings

  • Click the Pre button in the Equalizer controls and choose Presets to choose a preset by name. To do this, select the preset you want, and click Load (or just double-click the preset).

Or

  • In the Equalizer controls, click the left and right arrows labeled Prev and Next to go to the previous or next preset.

Note: QCD comes with a number of built-in equalizer presets.

Save equalizer settings as a "preset"

  1. Click the Pre button in the Equalizer controls and choose Presets.

  2. Type a name for the "preset" in the name field.

  3. Click Save.

Delete a "preset"

  1. Click the Pre button in the Equalizer controls and choose Presets.

  2. Select the "preset" you want to delete.

  3. Click Del.

Note: You cannot delete the built-in "presets" included with QCD.

Export an equalizer "preset" as a file

  1. Click the Pre button in the Equalizer controls and choose Export to EQF.

  2. Choose the location and type the filename of the file.

  3. Click Save.

Note: An equalizer "preset" is saved as an EQF file (with the extension .eqf). This is a standard EQ file format that lets you exchange Equalizer settings with other applications, other QCD users, or with a copy of QCD running on another computer.

Import an equalizer "preset" file

  1. Click the Pre button in the Equalizer controls and choose Import from EQF.

  2. Find the EQF file to import.

  3. Click Open.


Using Plug-ins

There are several plug-in formats to choose from — before you continue, it's often helpful to understand some of the basic ideas:

About theLibrary/cache plug-in

QCD queries each of the plug-ins in the order listed to get information for the music it's currently playing. Once a plug-in returns with any information for the requested music, QCD doesn't query the remaining plug-ins. It's a good idea to put what you consider the most important library plug-in at the top of the list, and the lesser ones at the bottom. We recommend moving the CDDB Music Recognition Service plug-in to the top.

When QCD receives information from one of the Library plug-ins, it will most likely send that information to all the other library plug-ins so they will all stay up to date with each other.

What about querying and storing information about CDs and digital files?

Library and cache plug-ins allow QCD to query and store information about CD's and digital files from various sources. QCD comes with the CDDB plug-in to download and store locally information from the CDDB Music Recognition Service. It's not considered a library plug-in since you can't browse the information stored locally, it just caches it. Other plug-ins could allow for complete cataloging, searching and browsing of your albums.

About Sound Effects Plug-ins

Sound Effect Plug-ins make music sound a certain way, either enhancing or modifying the sound as it plays. If you want to make a song have lots of reverb or lots of bass, you would apply one of these effects to it. QCD is fully compatible with Winamp's DSP plug-ins, so head over there to download all the cool effects. When you're asked to identify an install folder, just specify QCD's plug-in folder (as opposed to Winamp's).

About Visual Effects Plug-ins

Visual plug-ins display animated graphics that move with the music. To make your own visual plug-in for QCD, go to quinnware.com, and download the SDK.

Here are some of the basics:

To:

Do This:

Set the order of the plug-ins in the list

  1. In the top left corner of the base skin , click the green Main Menu button, choose Preferences > Plug-ins, and then choose the plug-in format you want.

To find the exact location of the Main Menu button, go to the base skin and locate #2.

  2. In the Plug-ins window, select the plug-in you want to move, and then click the Move Up or Move Down button to re-set the order of the plug-ins in the list.

The order is only important when there are two or more plug-ins in the list that all support the same music format (eg: MP3 files). You can set the plug-in you want to use over another by placing it higher in the list of plug-ins.

Apply sound effects plug-ins

  • In the top left corner of the base skin, click the green Main Menu button, choose Preferences > Plug-ins> Sound Effects, and then choose the sound effect you want.

Prevent MP3s from skipping

There are a couple of ways:

  1. In the top left corner of the base skin, click the green Main Menu button, choose Preferences > Media Formats > MP3 Plug-in, and then click the Configure button.

  2. Increase the priority of the plug-in thread or increase the buffer size.

Use the Plug-in browser

From anywhere on the skin, Press Ctrl + B, and then choose the plug-in you want.


Working with Visual Effects

With QCD, it's easy to switch visuals, browse for more visual effects, change the size of the visual window, and adjust the visual gain whenever you want! QCD comes with a list of visual effects, so there are choices available to you starting with the first time you open your QCD player.

Here are some guidelines are you work with QCDs visual effects:

To:

Do this:

Get to a list of visual effects

On the base skin , click the Next Visual button, and then make a choice from the list of available effects.

To find the exact location of this button, go to the base skin and locate #15.

Change a visual effect/Go to the next visual effect

Follow the step above or, in the top left corner of the base skin, click the green Main Menu button, choose Preferences > Plug-ins > Next Visual, and then check out the Cycle Visual Effects slider.

Resize a visual effect

In the Visual Effects area of the base skin, click the External Visual Effects button. The visual effect appears in a separate window so you can easily re-size it.

To find the exact location of this button, go to the base skin and locate #16.

If the skin you are using doesn't have this button, press Ctrl+V.

Caution: Resizing the visualization window to be larger will occupy more computation resources and can affect your computer's performance.

Adjust the visual effect gain

In the Visual Effects area of the base skin, click the Visual Effects gain slider control, hold down your mouse button, and then move the cursor up and down to make the adjustment.

The gain level varies from visual to visual.

To find the exact location of this button, go to the base skin and locate #8.

Turn off the fancy effects

In the top left corner of the base skin, click the green Main Menu button (#2), choose Preferences > Setup > Display, and then check or clear (toggle) the display effects and progress slider options, as you like.


Using the Music Library

Music Libraries are plug-ins that provide the data for the tracks in the Playlist so it's easy to organize and cache your music collection. The library plug-in that installs with QCD performs CDDB lookups for CDs and MP3 , reads ID3 tags for MP3 files, allows you to edit the information, and so on. You can also import and export libraries.

Developers can create library plug-ins that can also collect and organize all CDs and tracks that, in turn, get used by QCD (the installed library plug-in doesn't do this).

To select a library plug-in to launch

  • In the top left corner of the base skin, click the green Main Menu button, choose Preferences > Plug-ins > Libraries/Caches, and then choose the format you want.


Using the CDDB Music Recognition Service

The Gracenote CDDB music recognition service provides all the artist, extended info (credits) and all the music browser options. The music options appear in the form of a webpage and include album cover, the current ranking in the CDDB Top 100, tour information, fan sites, and other CD's by the same artist.

For more information about CDDB go to: http://www.cddb.com.

To connect to the CDDB Music Recognition Service

  • You don't have to do anything — this happens automatically unless you turn the service off!

To set CDDB preferences

  • In the top left corner of the base skin, click the green Main Menu button, choose Preferences > CDDB, and then select the CDDB preferences as you like.


Using the Segment Editor

A segment is a piece of music other than a track — it can be a piece of music that spans several tracks, or one that's smaller than a single track. For example, a movement in a classical album might span several tracks, a guitar solo might be a small piece of a track, or a transition might start in the middle of one track and end in the middle of another track.

QCD's Segment Editor lets you define custom segments and, if you want, you can submit them to CDDB so you will always have access to them via the Internet and CDDB (everyone else can download and enjoy them, too)!

Here are some guidelines as you use the Segment Editor:

To:

Do this:

Create a music segment

  • In the top left corner of the base skin, click the green Main Menu button, choose Music Segments, and then use the Segment Editor to define the music segment details.

To play a music segment

  • In the Segment Editor window, select the name of the segment, and then click the Play Segment button.

To add a music segment to a Playlist

  • In the Segment Editor window, select the segment, and then click the Add to Playlist button.


Using Quick Track

Quick Track provides instant access to all the tracks in the Playlist and when used along with the Playlist, acts as a powerful Playlist handler.

Customizing the Quick Track layout will help you use QCD more effectively. Options include displaying track times and Playlist numbers, separating out each CD ROM, sorting choices (current Playlist order and number, or by artist track) and more!

To set the Quick Track preferences

  • In the top left corner of the base skin , click the green Main Menu button (#2 in the base skin), choose Preferences > Setup > Quick Track, and then select the Quick Track preferences as you like.

To use Quick Track

  • On the base skin, right click anywhere in the Track Name display area, and then choose from the Quick Track menu.

To find the exact location of the Track Name display area, go to the base skin and locate #18.


General Preferences

When you set up QCD preferences, you make choices about many details that make it easier to use the QCD player. For example, you can add or change a username and password, activate proxy support, create quick launch and desktop icons, and much more!

You can set or change QCD preferences at any time.

To set up the General Preferences

  • In the top left corner of the base skin , click the green Main Menu button, choose Preferences, and then click Setup.

Here are some guidelines as you work with the Setup Preferences page:

To:

Do this:

Activate proxy support

  • In the Network Section, locate the Proxy Server field, enter your proxy server's host name, like this: myproxy.net:8080

Do not include any prefixes such as http=, just the hostname is needed.

For more details, read Troubleshooting: Connecting to CDDB through the Proxy Server.

Add or change a username and password

  • In the Network Section, locate the Username and Password fields, and then enter your information.

Auto-check on startup

  • In the Keep QCD within reach section, check the Auto-check on startup box.

Change the QCD display to another language

  • QCD will soon have the ability to changes languages on the fly! Check our download page for the 'language pack'.

Check for QCD updates

  • In the Keep QCD within reach section, click the Check for QCD Updates button.

Create a QCD desktop icon

  • In the Keep QCD within reach section, click the Create Desktop Icon button.

Create a Quick Launch icon

  • In the Keep QCD within reach section, Create Quick Launch Icon button.

Use QCD offline

  • In the Network Section, check the Work Offline box.

A file that changes the appearance and layout of the QCD player.


Playback Commands

There are lots of helpful hot keys in QCD — here's the list of playback hot key commands.

It's good to know that a list of the hot keys can also be found in the player (in the top left corner of the base skin , click the green Main Menu button, and then choose About > Q-tips).

To do this: | Press:
Play | Y
Stop | R
Next Track | E
Previous Track | W
Eject | Q
Pause | T
Track seek ahead 5% | Right arrow, located below the delete, end, page down keys.
Track seek back 5% | Left arrow, located below the delete, end, page down keys.

See Also

Playlist Commands

Miscellaneous Commands

Skin Control Commands

Visual Effects Commands


Playlist Commands

There are lots of helpful hot keys in QCD — here's the list of Playlist hot key commands.

It's good to know that a list of the hot keys can also be found in the player (in the top-left corner of the base skin , click the green Main Menu button, and then choose About > Q-tips).

To do this: | Press:
Toggle marked tracks | Ctrl+X
Delete marked tracks | DELETE, Ctrl+D
Add tracks | Ctrl+O
Add folder | SHIFT+INSERT
Mark/Unmark all (select all) | Ctrl+A
Shuffle playlist | S
Repeat all tracks | F
Repeat current track | D

See Also

Playback Commands

Miscellaneous Commands

Skin Control Commands

Visual Effects Commands


Miscellaneous Commands

There are lots of helpful hot keys in QCD — here's the list of miscellaneous hot key commands.

It's good to know that a list of the hot keys can also be found in the player (in the top left corner of the base skin , click the green Main Menu button, and then choose About > Q-tips).

To go to: | Press:
Preferences | Ctrl+P
Music Browser | Ctrl+M
Extended Info | Ctrl+E
Edit Track Info | Ctrl+I
Segment Editor | Ctrl+G
Always on top | Ctrl+T

See Also

Playback Commands

Playlist Commands

Skin Control Commands

Visual Effects Commands


Skin Control Commands

There are lots of helpful hot keys in QCD — here's the list of skin control hot key commands.

It's good to know that a list of the hot keys can also be found in the player (in the top left corner of the base skin, click the green Main Menu button, and then choose About > Q-tips).

To do this: | Press:
Load base skin | Ctrl+0
Load skin modes 1-9 | Ctrl+1, Ctrl+2, Ctrl+3...,Ctrl+9
Open skin browser | Ctrl+S
Next skin mode | Alt+S
Refresh skin | F5

See Also

Playback Commands

Playlist Commands

Miscellaneous Commands

Visual Effects Commands


Visual Effects Commands

There are lots of helpful hot keys in QCD — here's the list of visual effects hot key commands.

It's good to know that a list of the hot keys can also be found in the player (in the top left corner of the base skin , click the green Main Menu button, and then choose About > Q-tips).

To go to: | Press:
Plugin browser | Ctrl+B
External Visual Effects | Ctrl+V
Next Visual Effect | Alt+V

See Also

Playback Commands

Playlist Commands

Miscellaneous Commands

Skin Control Commands


Troubleshooting

Why does my system pause every few seconds when I have QCD loaded?

The pauses are caused by the CD Audio plug-in for QCD. This problem usually only occurs on Windows 95 and 98. The CD plug-in is polling the CDROM drives in your system in order to update QCD when you do something with them (example: insert a disc). The polling can be avoided if you turn on the 'Auto Insert Notification' option in the Device Manager for the CDRoms. (to set: Right-Click 'My Computer' -> Device Manager -> CDRoms -> Settings -> Auto Insert Notification)

My system performance gets slow when I display visual effects.

Visual effects plug-ins can put a strain on system resources. This is especially true if you display the External Visual Effects window (by clicking the Visual Effects Window button) and resize the window to be very large. If the problem persists even when you don't have the Visual Effects Window displayed, you can turn off the visual effects (Preferences->Setup->Display, and clear the display effects), or change to a skin or mode that does not display the visual effects area.

The visuals don't work with CD-Audio, or are not responsive to CD audio.

The visuals in QCD work with every type of media. Sometimes the visual may not look like its working when playing CDs — if this is the case:

  1. Double click the speaker in the system tray (bottom left side of screen) and select the 'Options' menu followed by 'Properties'.

  2. Then, select 'Recording', make sure 'CD-Audio' is checked, and then press 'OK'.

  3. Finally, make sure the 'CD-Audio' isn't on mute.

I can't hear any CD audio from my speakers. QCD plays the CD but there is no sound.

There are three things to try in this case.

  1. One reason could be that your machine's soundcard does not support sampling CD audio while playing, and QCD turns on sampling (for the visuals) by default.

  • To turn off sampling, go to Preferences->Media Formats->CD Audio->Configure. Uncheck the 'sample input from soundcard for visualizations' option. Restart the CD if it's currently playing and your sound should be back.

  2. If you are running Windows 2000, you may need to enable digital CD playback. To enable digital CD playback, follow these steps:

  • Click Start, choose Settings, and then click Control Panel.

  • Double-click System.

  • On the Hardware tab, click Device Manager.

  • In Device Manager, click the + (plus symbol) next to DVD/CD-ROM drives, and then click your CD-ROM drive.

  • On the Action menu, click Properties.

  • On the Properties tab, click to select the Enable digital CD audio for this CD-ROM device.

  • Click OK, and then restart your computer when you are prompted.

  3. It could be the CD audio or main volume channel on your soundcard is muted. Verify this is not the case.

I can't connect to CDDB through proxy server.

The most common cause of this problem is incorrect proxy settings in QCD. To verify your proxy setting:

  • Open 'QCD->Preferences->Setup' and view the 'Proxy Settings'.

    The proxy server field should contain your proxy server's hostname followed by a colon and the port number to connect to (example: myproxy.net:8080). Do not add prefixes to the front of the hostname such as 'http=', just enter the hostname.

  • If your proxy requires a username and password to connect, enter them in the respective fields.

  • If you don't know the proxy's name, or its requirements, try checking the 'Load same proxy settings as Internet Explorer'. QCD will see how IE is configured and try to use the same settings.

  • If all else fails, try contacting your network administrator for proxy connection information.

How do I get QCD to work with the multimedia buttons on my Logitech iTouch keyboard?

The string for the iTouch configuration file is:

QCD Player=key,qcdplayer.exe,PlayerCanvas,xxx,xxx,Y,T,R,W,E

A piece of software that adds functionality to QCD. Examples are visual effects plug-ins, sound effects, and library/cache plug-ins.

A file that changes the appearance and layout of the QCD player.


Contacting us

Contact us

Contact Us!

If your having problems using Quintessential Player, or just want to make a comment, please send e-mail to the following address:

QCD Comments

Name QCD General

E-mail QCD@quinnware.com

If you have a bug report or feature request, please use the SoloBug tool to submit them.

Bugs / Feature Requests

Name SoloBug Tool

Download SoloBug Tool

If you have any comments regarding the graphics, skin design or the QCD base skin, send e-mail to Matt:

Graphics / Skin Design / Skin Comments

Name Matt Quinn

E-mail mattquinn@home.com

Join the QCD Mailing list today!

Want to stay up to date with QCD news? Sign-up to the mailing list and receive hot news first!

Enter your E-Mail address below!

Powered by ListBot